{
    "navigationBarTitleText": "积分兑换结果",
    "navigationBarTextStyle": "white",
      "navigationBarBackgroundColor": "#F13C42",
    "enablePullDownRefresh": true,
    "usingComponents": {
      "navbar": "../../../components/navbar/navbar"
    }
  }